.inner-box #main-inner { width: auto;}

.inner-box .inner-left { padding: 5px;}

.inner-box {
	background: #d5f5f7;
    background: -moz-linear-gradient(top, #d5f5f7 0%, #f3fcfd 100%);
   	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d5f5f7), color-stop(100%, #f3fcfd));
   	background: -webkit-linear-gradient(top, #d5f5f7 0%, #f3fcfd 100%);
   	background: -o-linear-gradient(top, #d5f5f7 0%, #f3fcfd 100%);
   	background: -ms-linear-gradient(top, #d5f5f7 0%, #f3fcfd 100%);
   	background: linear-gradient(to bottom, #d5f5f7 0%, #f3fcfd 100%);
   	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5f5f7', endColorstr='#f3fcfd', GradientType=0 );
  }
  
.tehta-cat {
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(241,239,239,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(241,239,239,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(241,239,239,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f1efef',GradientType=0 ); /* IE6-9 */
    border: 1px solid #f1efef;
    margin-bottom: 7px;
    display: block;
    padding-top: 25px;
    padding-bottom: 25px;
    padding-left: 20px;
    padding-right: 10px;
    position: relative;
}


.inner-box .img-calss { width: 18%; display: inline-block}
.inner-box .content-class { width: 50%; display: inline-block;}
.inner-box .more-class { 
	width: 30%; 
	display: inline-block; 
	vertical-align: bottom; 
	text-align: right; 
	position: relative;
}      
.inner-box .header {font-family: 'KhmerUI-Bold'; font-size: 18px;}
.inner-box ul { padding-left: 0; list-style: none;}
.inner-box ul li {list-style: outside; margin-left: 16px; margin-bottom: 8px;}
    
            
.inner-box .seminer-practitioner .header { color: #7f3c89;}
.inner-box .seminer-instructor .header { color: #477e16;}
.inner-box .seminer-elective .header { color: #5251a1;}
.inner-box .seminer-master .header { color: #b84413;}
.inner-box .seminer-certificate .header { color: #940d36;}
            
.single-bg { position: absolute; bottom: 0; right:0;}
            

.course_catalog .header h1 {
	font-family: 'KhmerUI-Bold'; 
	font-size: 24px; 
	margin-bottom: 10px;
}

.course_catalog .practitionerheader h1 { color: #7f3c89; }
.course_catalog .instructorheader h1 { color: #477e16; }
.course_catalog .teacherheader h1 { color: #477e16; }
.course_catalog .electiveheader h1{ color: #5251a1; }
.course_catalog .masterheader h1{ color: #b84413; }
.course_catalog .scienceheader h1{ color: #940d36; }

.seminer-content-box {
	border: 1px solid #f1efef;
    margin-bottom: 7px;
    display: block;
    padding-top: 25px;
    padding-bottom: 25px;
    padding-left: 20px;
    padding-right: 10px;
    display: flex !important;
}

.main-box { display: flex;}

.left-box, .right-box { float: left;}
.left-box { width: 100%; max-width: 18%; }
.left-box img { max-width: 100%;}

.right-box { width: 100%; max-width: 82%}
.right-box p { margin-bottom: 30px; color: #0b464d !important; line-height: 24px !important;}
.right-box p a { color: #853d8a;}
.right-box p:last-child { margin-bottom: 0px;}

.left-col {
	width: 100%;
	max-width: 160.25px;
	margin-right: 10px;
	float: left;
}

.left-col:last-child { margin-right: 0px;}
                
.col-single-box { 
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(241,239,239,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(241,239,239,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(241,239,239,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f1efef',GradientType=0 ); /* IE6-9 */
	border: 1px solid #f1eff0;
	padding: 30px 12px;
	margin-bottom: 10px;
	position: relative;
}

.col-single-box a { position: relative;}
             
.single-bg { position: absolute; bottom: 0; right:0;}

.seiner-logo { height: 110px; text-align: center;}
.seiner-logo img { max-width: 100%; max-height: 110px;}

.col-single-box h2 { 
	font-family: 'KhmerUI-Bold';
	font-size: 16px;
	margin-bottom: 5px;
	line-height: 16px;
}

.col-single-box h2 span { 
	font-size: 12px;
	display: block;
	line-height: 12px;
	margin-top: 4px;
}

.seiner-title { display: table-cell; vertical-align: middle; height: 83px;}
.seiner-title h2.practitionername{ color: #7f3c89; }
.seiner-title h2.instructorname{ color: #477e16; }
.seiner-title h2.teachername{ color: #477e16; }
.col-single-box p { margin-bottom: 20px; color: #0b464d !important; font-size: 14px !important;}
.col-single-box b, .col-single-box strong { color: #0b464d !important;}
                
.seminer-description { min-height: 150px;}
.seminer-description p { margin-bottom: inherit;}
.seminer-prerequisite { min-height: 63px;}
.seminer-prerequisite p { margin-bottom: inherit;}

.certificate-more-class, .master-more-class, .elective-more-class, .instructor-more-class, .practitioner-more-class { 
                width: 30%;
                display: inline-block;
                vertical-align: bottom;
                text-align: right;
                position: relative;
            }
            .certificate-more-class a { 
                background: url(/wwwroot/images/layout/certificate-button-bg.png);
                color: #FFF !important;
                padding: 6px 15px;
                border-radius: 4px;
                text-transform: uppercase;
                text-decoration: none !important;
            }
            .master-more-class a { 
                background: url(/wwwroot/images/layout/master-button-bg.png);
                color: #FFF !important;
                padding: 6px 15px;
                border-radius: 4px;
                text-transform: uppercase;
                text-decoration: none !important;
            }
            .elective-more-class a { 
                background: url(/wwwroot/images/layout/elective-button-bg.png);
                color: #FFF !important;
                padding: 6px 15px;
                border-radius: 4px;
                text-transform: uppercase;
                text-decoration: none !important;
            }
            .instructor-more-class a { 
                background: url(/wwwroot/images/layout/instructor-button-bg.png);
                color: #FFF !important;
                padding: 6px 15px;
                border-radius: 4px;
                text-transform: uppercase;
                text-decoration: none !important;
            }
            .practitioner-more-class a { 
                background: url(/wwwroot/images/layout/practitioner-button-bg.png);
                color: #FFF !important;
                padding: 6px 15px;
                border-radius: 4px;
                text-transform: uppercase;
                text-decoration: none !important;
            }
            .certificate-more-class:hover, .master-more-class:hover, .elective-more-class:hover, .instructor-more-class:hover, .practitioner-more-class:hover {
                    z-index: 100 !important;
                    -webkit-transform: scale(1.1) !important;
                    transform: scale(1.1) !important;
                }
                .certificate-more-class, .master-more-class, .elective-more-class, .instructor-more-class, .practitioner-more-class {
                    -webkit-transition-duration: .3s;
                    transition-duration: .3s;
                    -webkit-transition-property: transform;
                    transition-property: transform;
                    -webkit-transform: translateZ(0);
                    transform: translateZ(0);
                }

@media (max-width:991px){
	.inner-box .course_catalog div { float: none;}

	.main-box { display: block;}

	.inner-box .img-calss, .inner-box .content-class, .inner-box .more-class { width: 100%; display: block;}

	.inner-box .img-calss, .inner-box .more-class { text-align: center; margin-bottom: 15px;}

	.inner-box ul li { list-style: outside !important;}

	.col-single-box { max-width: 100%; width: auto;}

	.seminer-description { min-height: inherit; margin-bottom: 15px;}

	.seminer-prerequisite { min-height: inherit; margin-bottom: 15px;}

	.left-col { margin-right: inherit;}
	
	.right-box { padding-left: 15px;}
}